# Class TCefv8ArrayBufferReleaseCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFv8ArrayBufferReleaseCallback

## Declaration

`type TCefv8ArrayBufferReleaseCallbackOwn = class(TCefBaseRefCountedOwn, ICefv8ArrayBufferReleaseCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefv8ArrayBufferReleaseCallbackOwn

## Overview

### Methods

| `procedure ReleaseBuffer(buffer : Pointer); virtual;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure ReleaseBuffer(buffer : Pointer); virtual;`
This item has no description. Showing description inherited from ICefv8ArrayBufferReleaseCallback.ReleaseBuffer. Called to release |buffer| when the ArrayBuffer JS object is garbage collected. |buffer| is the value that was passed to CreateArrayBuffer along with this object.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.